/* Write your custom CSS here */
select[multiple].select_category{
  height: 60px;
}
.col-md-1 .btn{
  padding: 2px 4px;
  margin-top: 32px;
  font-size: 13px;
  float: left;
  margin-right: 2px;
}

.decade{
  font-size: 11px;
}

.instrument_section div,
.authorised_role_section div{
  overflow: auto;
}

.note-editor.panel .note-btn-group,
.note-editor.panel .panel-heading {
  overflow: unset;
}

.fl-right{
  margin-left: 10px;
}

.prl-5{
  padding: 5px;
}

.applicant_cat_info.preferred{
	background: #fff;
	color: #2d820e;
	border: 1px solid #2d820e;
}

.applicant_cat_info.non_preferred{
	background: #fff;
	color: #d71212;
	border: 1px solid #d71212;
}

.pt-25{
  padding-top: 25px;
}

.parent_branch_wrap{
  display: block;
  overflow: auto;
}

.parent_branch_wrap .btn{
  float: right;
}

#parent_branch_data .modal-dialog{
  max-width: 500px;
}

#parent_branch_data .error{
  display: block;
  text-align: right;
}

.set_branch_limit{
  margin-bottom: 5px;
}

.modal-title{
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}

.set_branch_limit strong{
  width: 100px;
  display: inline-block;
}

.set_branch_limit input[type=text]{
  width: 350px;
  display: inline-block;
}

.applicant_tags_selection,
.users_tags_selection{
  width: 240px !important;
  margin-left: 10px !important;
}

.blue{
  color: #0f6ed2;
}

.notification_heading{
  background: #040707;
  padding: 10px 15px;
  color: #ac9751;
}

label.error{
	float: none;
}

.mt-0{
  margin-top: 0;
}

.filter_ipo_section{
  border: 1px solid #ddd;
  padding: 15px;
  margin-bottom: 50px;
}

.section_clone,
.authorised_role_clone{
	border: 1px solid #dce1e4;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	background: #f0f0f0;
}

.mt-30{
	margin-top: 30px;
}
.mt-25{
  margin-top: 25px;
}

.table-row {
    border-bottom: 1px solid #f5f5f5;
    padding: 10px;
    /*background-color: #fafafa;*/
}

.btn-add {
    margin-bottom: 10px;
}

.datepicker table {
    width: 300px !important;
    height: 300px !important;
}

.btn-slot {
    margin-bottom: 10px;
}
.d-none{display:none!important}
.filter-wrap {
	margin-bottom: 20px;
	border:1px solid #000;
	padding: 20px 10px;
}
.buttons-pdf {
    background: #d8121f;
    border: none;
    color:#fff;
    font-weight: bold;
    margin: 0 5px;
}
.buttons-csv {
    background: #043C62;
    border: none;
    color:#fff;
    font-weight: bold;
    margin: 0 5px;
}
.buttons-print {
    background: #007fff;
    border: none;
    color:#fff;
    font-weight: bold;
    margin: 0 5px;
}
.float-right {
    float: right!important;
}
.modal-header
{
	height: auto;
}

.time-slot-list {
    margin-bottom: 20px;
}

.time-slot-list .time-slot-item .btn {
  padding: 9px 10px;
  border: 2px solid #33467B;
  color: #333;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700;
}

.time-slot-list .time-slot-item .btn:hover, .time-slot-list .time-slot-item .btn:focus {
  border-color: #06DAB0;
  color: #06DAB0;
  background-color: transparent;
}

.time-slot-list .time-slot-item .time-slot-selected {
  border-color: #E74133;
  background-color: transparent;
  color: #E74133 !important;
  pointer-events: none;
}

.time-slot-list .time-slot-item:nth-child(n+5) {
  margin-top: 10px;
}

.sqmeter-btn-list .btn {
  margin: 5px 0;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}

ul.timeline:before {
    content: ' ';
    background: #043C62;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}

ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}

ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #106EBE;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

#property_log .modal-body {
    overflow-y: auto;
    height: 400px;
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid #106EBE;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.v-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.photo-grid div[class*="col-"]:nth-child(4n+1) 
{
  content: "";
  display: block;
  clear: both;
}

.enable-input {
    opacity: 1 !important;
    pointer-events: auto !important;
}
 .form-check-checkbox .form-control {
    opacity: 0.4;
    pointer-events: none;
}

@keyframes spinner-border {
  to { transform: rotate(360deg); }
}

@media print{
	.purchase-content .col-md-6{
		float: none;
		display: inline-block;
	}
}

.photo-grid .col-md-3:nth-child(n+5) {
    margin-top: 30px;
}

@media screen and (max-width:991px) {
    .photo-grid .col-md-3:nth-child(n+5) {
        margin-top: 0;
    }
    .photo-grid .col-md-3:nth-child(n+4) {
        margin-top: 30px;
    }
    .time-slot-list .time-slot-item:nth-child(n+5) {
      margin-top: 0;
    }
    .time-slot-list .time-slot-item:nth-child(n+4) {
      margin-top: 10px;
    }
    .photo-grid div[class*="col-"]:nth-child(4n+1) {
      display: none;
    }
    .photo-grid div[class*="col-"]:nth-child(3n+1) {
      content: "";
      display: block;
      clear: both;
    }
}

@media screen and (max-width:767px) {
    .photo-grid .col-md-3:nth-child(n+4) {
        margin-top: 0;
    }
    .photo-grid .col-md-3:nth-child(n+3) {
        margin-top: 30px;
    }
    .time-slot-list .time-slot-item:nth-child(n+4) {
      margin-top: 0;
    }
    .time-slot-list .time-slot-item:nth-child(n+2) {
      margin-top: 10px;
    }
    .photo-grid div[class*="col-"]:nth-child(3n+1) {
      display: none;
    }
    .photo-grid div[class*="col-"]:nth-child(2n+1) {
      content: "";
      display: block;
      clear: both;
    }
}
.is_invalid{
  border-color:#a94442;
}
.text-break{
  overflow-wrap:break-word;
}

.multiselect-tag-list {
  display: flex;
  flex-wrap: wrap;
}

.multiselect-tag-item {
  border: 1px solid #043C62;
  padding: 2px 5px;
  border-radius: 3px;
  margin: 2px;
}

.member-docs-item {
  padding-top: 15px;
  padding-bottom: 15px;
}

.member-image {
  display: block;
  height: 100px;
  overflow: hidden;
  text-align: center;
}

.member-docs-item > a,
.member-docs-item > div > a{
  border-radius: 5px;
  background: #ffdd00;
}

.bg-blue{
	background: #47C8F5;
	color: #fff;
	padding: 15px 10px;
}

.member-docs-item .txt-blue{
  color: #47c8f5;
  word-wrap: break-word;
}

.image-container{
  position: relative;
  border-radius: 5px;
}

#points-popup .close{
  margin-top: -22px;
  margin-right: 10px;
}

#points-popup .modal-content{
  overflow: auto;
}

.icon > i.fa{
  font-size: 25px;
}

.export-csv-btn{
  margin-bottom: 5px;
}

.member-image > i.fa{
	font-size: 40px;
	color: #fff;
	padding: 17%;
}

.icon-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  border-radius: 5px;
  background-color: rgba(0,0,0,0.5);
}

.image-container:hover .icon-overlay {
  opacity: 1;
}

.image-container .icon {
  color: #fff !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.member-docs-item img:not(.img-icon) {
  font-family: "object-fit: cover;";
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.mfp-content {
  max-width: 600px;
}

.img-icon {
  max-width: 180px;
  transform: translate(-50%, -50%);
  position: relative;
  top: 50%;
  left: 50%;
}

.member-list:first-child {
  padding-bottom: 20px;
}

.member-list + .member-list {
  padding-top: 20px;
  border-top: 1px solid #47c8f5;
}

@media (max-width: 768px) {
  .member-docs-item:nth-child(2n+1) {
    clear: both;
  }
}

@media (max-width: 992px) {
  .member-docs-item:nth-child(6n+1) {
    clear: both;
  }
}

.menu.accordion-menu > li.open > a,
.menu.accordion-menu > li.open > a:hover,
.menu.accordion-menu > li.active > a,
.menu.accordion-menu > li.active.open > a,
.menu.accordion-menu > li.active.open > a:hover,
.menu.accordion-menu > li > a:hover{
  color: #fff; 
}
.menu.accordion-menu > li.open ul.sub-menu li a,
.menu.accordion-menu > li.active ul.sub-menu li a{
 color: #fff; 
}
.menu.accordion-menu > li.open ul.sub-menu li.active a,
.menu.accordion-menu > li.open ul.sub-menu li.active a:hover{
  color: #fff;
}
.menu.accordion-menu > li.open ul.sub-menu li a:hover,
.menu.accordion-menu > li.active ul.sub-menu li a:hover{
 color: #fff; 
}

button.dropdown-toggle.bg-white{
  background: #fff;
  border-radius: 0;
  border: 1px solid #dce1e4;
  color: #555;
}
.dropdown.bootstrap-select{
  padding:0 !important;
}
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle{
  outline: none !important
}

.register-page .navbar-brand {
  padding: 0;
}

.register-page .page-inner {
  padding-top: 50px;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.register-page .navbar {
  padding: 10px 0;
  height: auto;
}

body.register-page  {
  background: #fff;
}

.register-page .page-content {
  box-shadow: none;
}

.register-page .navbar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}

.register-page .nav-link {
  color: #000;
}

.register-page .nav-link:hover {
  text-decoration: none;
  color: #ac9751;
}

.step2, .step3
{
  border: 1px solid #dce1e4;
  padding: 10px 15px;
  margin-bottom: 10px;
  background: #f0f0f0;
}

.loader {
  border: 5px solid #3babf7;
  border-top: 5px solid #043C62;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
}

.loader-wrap {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(222, 241, 254, 0.8);
}

.loader-wrap > span {
  padding-top: 20px;
  max-width:  270px;
  text-align: center;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loader-wrap-nomse {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(222, 241, 254, 0.8);
}

.loader-wrap-nomse > span {
  padding-top: 20px;
  max-width:  270px;
  text-align: center;
}

.page-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.img-responsive
{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.navbar-brand
{
  height: 60px;
}
.bg-danger {
    background-color: #f25656;
    color: #fff;
}
.mb-3 {
  margin-bottom: 1rem;
}
.faq-media-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.faq-media-item {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 15px;
  text-align: center;
}
.faq-media-item video,
.faq-media-item img {
  display: block;
  margin: 0 auto;
}
.help-page .navbar {
  background: #043C62;
  text-align: center;
  height: auto;
  min-height: 100%;
}
.help-page-title {
  margin: 0;
  color: #fff;
  padding: 10px 0;
  font-weight: bold;
  font-size: 18px
}

@media (max-width: 767px) {
  .faq-media-item {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
  }
  .faq-media-item + .faq-media-item {
    margin-top: 20px;
  }
}